---
model_id: kiosk-mobile
model_name: Kiosk Mobile
hardware_version_id: k2100-dell-7230
hardware_version_name: Dell 7230
url: k2100-dell-7230-hardened-image-pkg.zip
sha256: FCA08A4408826FA2053CC87AB4D57D057C150D9A4FF7EC79E06FB736EF70E346
version: 25.10.0
package_size: 10867811821
kiosk_ver: 4.7.10.4551
core_ver: 5.16.0
pe_ver: 1.0.0.43
release_date: 1760589683977
...
---
signature: 8fa149ac9ab221f2e526f48ae9b06f9cb3aec6f532e4cee2ffc054eed51171fa1b437efefec7a0066366676bba133f291b578dc98d4ac0a9a407c50f8dd4cdc8216c8172f917924af360803c5f3e41396bde1429d60ebf209b54a7d49cf976d86e19006e38f794af4abd94ee7450c800c2b81b7a0b683480bb9b7f6a640c939e69f5f654334fbf1b0e56ee9043e4441b01051fa13a669796302798f57fc4ed83f2372cf18aeadb458cc712e24d8aae5f1453e478640f8f7ab665b82a966b2843ac0912bf21be28ad63ff017aaf5b9d64b2a37a689b3f545c48fd1247d3b04afef1a10857be858de22db7f8eaed05e0ba87b75bbe746d838b4967b3b256bbc70367b546e63275f9882408ffef329e565d56dd2cdccbb25b076de1378396162a107817f96c99b5176c28b3ab007fc50b1345cd8afc27a050a8c63c1a3ab25fed8ba24aad49f50813cd0eb721c0fcfd61bbfa59004aab35c6aeb135c5ff723c1043f3b0811d3b50cac7c73400781851de5caf1ba196d8030fa225e53c97da5f234a94f1cc2e166c887a9be5be9af56b73471bcd8cbc36c5ddae868d7422f0217754a00e1ed1ae2d7ab761a0048cffaa013bbf9f31aeee9aa42b4cdc28d213c4485a9cc1662155263a1607b4ef8ca22877ab03debf1bc60243f466657c3a1165c57d1f3d3570b675ab8dd1e62b47f7286468e64001366c6ad00a29cbeb111349f779
...